---
title: help.appChangelog
description: help.appChangelog attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
redirect_from: /API_docs/constructors/help_appChangelog.html
---
# Constructor: help.appChangelog  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|text|[string](../types/string.md) | Yes|



### Type: [help.AppChangelog](../types/help.AppChangelog.md)


### Example:

```php
$help.appChangelog = ['_' => 'help.appChangelog', 'text' => 'string'];
```  


Or, if you're into Lua:

```lua
help.appChangelog={_='help.appChangelog', text='string'}

```


